/* CSS Document */


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* ============================================== FONTS
*/



@font-face {
  font-family: 'DomaineDisplay-BoldItalic';
  src: url('../fonts/DomaineDisplay-BoldItalic.eot');
  src: url('../fonts/DomaineDisplay-BoldItalic.eot?#iefix') format('embedded-opentype'),
     url('../fonts/DomaineDisplay-BoldItalic.woff') format('woff'),
     url('../fonts/DomaineDisplay-BoldItalic.ttf') format('truetype'),
     url('../fonts/DomaineDisplay-BoldItalic.svg#DomaineDisplay-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DomaineDisplay-Medium';
  src: url('../fonts/DomaineDisplay-Medium.eot');
  src: url('../fonts/DomaineDisplay-Medium.eot?#iefix') format('embedded-opentype'),
     url('../fonts/DomaineDisplay-Medium.woff') format('woff'),
     url('../fonts/DomaineDisplay-Medium.ttf') format('truetype'),
     url('../fonts/DomaineDisplay-Medium.svg#DomaineDisplay-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DomaineDisplay-MediumItalic';
  src: url('../fonts/DomaineDisplay-MediumItalic.eot');
  src: url('../fonts/DomaineDisplay-MediumItalic.eot?#iefix') format('embedded-opentype'),
     url('../fonts/DomaineDisplay-MediumItalic.woff') format('woff'),
     url('../fonts/DomaineDisplay-MediumItalic.ttf') format('truetype'),
     url('../fonts/DomaineDisplay-MediumItalic.svg#DomaineDisplay-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DomaineDisplay-Bold';
  src: url('../fonts/DomaineDisplay-Bold.eot');
  src: url('../fonts/DomaineDisplay-Bold.eot?#iefix') format('embedded-opentype'),
     url('../fonts/DomaineDisplay-Bold.woff') format('woff'),
     url('../fonts/DomaineDisplay-Bold.ttf') format('truetype'),
     url('../fonts/DomaineDisplay-Bold.svg#DomaineDisplay-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DomaineDisplayNarrow-Regular';
  src: url('../fonts/DomaineDisplayNarrow-Regular.eot');
  src: url('../fonts/DomaineDisplayNarrow-Regular.eot?#iefix') format('embedded-opentype'),
     url('../fonts/DomaineDisplayNarrow-Regular.woff') format('woff'),
     url('../fonts/DomaineDisplayNarrow-Regular.ttf') format('truetype'),
     url('../fonts/DomaineDisplayNarrow-Regular.svg#DomaineDisplayNarrow-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'Northwell';
    src: url('../fonts/Northwell.eot');
    src: url('../fonts/Northwell.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Northwell.woff2') format('woff2'),
        url('../fonts/Northwell.woff') format('woff'),
        url('../fonts/Northwell.ttf') format('truetype'),
        url('../fonts/Northwell.svg#Northwell') format('svg');
    font-weight: normal;
    font-style: normal;
}


.agendabold {
  font-family: Agenda;
  font-style: normal;
  font-weight: bold;
}

.agendalight {
  font-family: "Agenda Light";
  font-style: normal;
  font-weight: normal;
}

.agendamedium {
  font-family: "Agenda Medium";
  font-style: normal;
  font-weight: normal;
}

.agendaregular {
  font-family: "Agenda Regular";
  font-style: normal;
  font-weight: normal;
}

.northwell {
    font-family: 'Northwell';
}


/* ============================================== GLOBAL
*/

body{
    /*font-family: 'DomaineDisplay-Medium', TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;*/
  font-family: "Agenda Medium";
    color: #000;
    font-size:  18px;
}

h1, h2, h3, h4, h5{
  line-height: 1.2;
  font-family: 'DomaineDisplay-Medium', TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}

p{
  line-height: 1.2;
}


i{
  font-family: 'DomaineDisplay-MediumItalic', TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}

.fWidth{
  width: 100%;
  max-width: none;
}

.row, .columns{
  position: relative;
}

#rotate {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff;
  z-index: 100000;
  display: none;
}


/* ============================================== HEADER
*/

#header{
  text-align: center;
  padding: 20px 0 10px;
}

#header h1{
  /*font-size: 41px;*/
  line-height: 0.9;
}

#header h2{
  /*font-size: 28px;*/
}


/* ============================================== TILES
*/

.one, .two, .three{
  padding: 0;
}

/*.one .tile, .two .tile, .three .tile{
  height: 45vh;
}*/

.tile{
  position: relative;
  padding: 0;
  text-align: center;
  height: 100%;
}

.tile h3, .tile h4{
  color: #fff;
  text-shadow: 1px 3px 1px rgba(0,0,0,0.6);
}

/*.tile h3{
  font-size: 60px;
}*/

.tile h4{
  text-transform: uppercase;
  letter-spacing: 2px;
  /*font-size: 80px;*/
}

.content p{
   font-family: 'DomaineDisplay-Medium', TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
  /*font-size: 26px;*/
}

.one .tile{
  background: url('../img/tile-wbay.jpg') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.two .tile{
  background: url('../img/tile-baycentral.jpg') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.three .tile{
  background: url('../img/tile-bayview.jpg') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.content{
  text-align: center;
  padding-top: 3%;
}

.content img{
  display: block;
  margin: 0 auto 15px;
}

.content .cta{
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 5px;
  padding-bottom: 6px;
  /*width: 200px;*/
}

.content .cta:hover{
  background: #b4975a;
}

.line{
  position: absolute;
  background: #fff;
  /*height: 100%;
  width: 5px;
  left: 0;*/
}


/* ============================================== AERIAL
*/

#aerial{
  margin-top: 20px;
}

.scroll{
  position: absolute; 
  left: 0; 
  right: 0; 
  /*top: 2.5%;*/
  margin-left: auto; 
  margin-right: auto; 
  text-align: center;
}


/*css animations for browsers that can handle it*/

.scroll{
animation-name: hover;
-webkit-animation-name: hover;animation-duration: 1.5s;
-webkit-animation-duration: 1.5s;
animation-iteration-count: infinite;
-webkit-animation-iteration-count: infinite;
}@keyframes hover {
0% {
transform: translateY(0%);
}
50% {
transform: translateY(8%);
}
100% {
transform: translateY(0%);
}
}@-webkit-keyframes hover {
0% {
-webkit-transform: translateY(0%);
}
50% {
-webkit-transform: translateY(8%);
}
100% {
-webkit-transform: translateY(0%);
}
}

/* ============================================== FOOTER
*/

#footer{
  text-align: center;
  padding-top: 20px;
  /*font-size: 24px;*/
}

.disclaimer{
  font-size: 12px;
}

.roadlink, .roadlink a{
  font-size: 16px;
  color: #3C8FC2; 
}

.roadlink a:hover{
  color: #3C8FC2; 
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */


/*Small screens Define mobile styles */

@media only screen { } 


/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 640px) {

  .hideMob{
    display: none;
  }

  .showMob{
    display: block;
  }

  .hideTab{
    display: none;
  }

  .showTab{
    display: block;
  }

  body{
    padding: 5px;
  }

  .scroll{
    bottom: -30px;
  }

  .scroll img{
    width: 20px;
  }
  

  #header h1{
    font-size: 28px;
  }

  #header h2{
    font-size: 18px;
  }

  .tile{
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .tile a{
    color: #fff;
    background: #000;
    text-transform: uppercase;
    font-size: 12px;
    padding: 5px 15px;
    padding-bottom: 6px;
  }

  .aerialscroll{
    height: 40px;
  }

  .tile h3{
    font-size: 40px;
  }

  .tile h4{
   font-size: 40px;
  }

  .content{
    padding-top: 20px;
    padding-bottom: 10px;
  }

  .content img{
    max-width: 80%;
  }


  .one .content{
    background: url('../img/pattern-01.png') no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  .two .content{
    background: url('../img/pattern-02.png') no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }


  .three .content{
    background: url('../img/pattern-03.png') no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

   .content p{
    font-size: 14px;
  }

  .content p i{
    font-size: 12px;
  }

  .content .cta{
    font-size: 12px;
    width: 90%;
  }

   .line{
    width: 100%;
    height: 5px;
    top: 0;
  }

  .tiles.showMob .one, .tiles.showMob .two, .tiles.showMob .three{
    width: 100%;
  }

/*  .one .tile, .two .tile, .three .tile{
    height: 25vh;
  }*/


  #footer{
    font-size: 14px;
  }


   #footer img{
    max-width: 60%;
  }



}


/* max-width 640px, mobile-only styles, use when QAing portrait mobile issues */
@media only screen and (max-width: 640px) and (orientation:portrait) {

}


/* max-width 640px, mobile-only styles, use when QAing landscape mobile issues */
@media only screen and (max-width: 640px) and (orientation:landscape) {

  .mobile #rotate{
    display: block;
  }

}

/*Only iPhone 4/4S (both: landscape and portrait)*/
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-device-pixel-ratio: 2)
and (device-aspect-ratio: 2/3)
and (orientation:portrait) {

}


/*Medium screens min-width 641px, medium screens */
@media only screen and (min-width: 641px) {

  .hideMob{
    display: block;
  }

  .showMob{
    display: none;
  }


  .hideTab{
    display: block;
  }

  .showTab{
    display: none;
  }

  .scroll{
    top: 2.5%;
  }
  

  #header h1{
    font-size: 41px;
  }

  #header h2{
    font-size: 28px;
  }

  .tile h3 {
    font-size: 60px;
  }

  .tile h4{
    font-size: 80px;
  }

  .content p{
    font-size: 26px;
  }

  .content .cta{
    width: 200px;
  }

  .one .tile, .two .tile, .three .tile{
    height: 45vh;
  }

  .line{
    height: 100%;
    width: 5px;
    left: 0;
  }

  #footer{
    font-size: 24px;
  }

}



/* iphone X landscape */
@media only screen
and (min-device-width: 375px)
and (max-device-height: 812px)
and (-webkit-device-pixel-ratio: 3)
and (orientation: landscape) {

  .mobile #rotate{
    display: block;
  }

}


/* iphone X portrait */
@media only screen
and (min-device-width: 375px)
and (max-device-height: 812px)
and (-webkit-device-pixel-ratio: 3)
and (orientation: portrait) {

}



/* iPhone 6, 7, 8 Landscape */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {

  .mobile #rotate{
    display: block;
  }

}


/* iPhone 6, 7, 8 portrait */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {

}


/* iPhone 6+, 7+, 8+ landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {

    .mobile #rotate{
      display: block;
    }

}

/* iPhone 6+, 7+, 8+ portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) {

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen
and (min-width: 641px)
and (max-width: 1024px) {

  .tile h4 {
      font-size: 38px !important;
  }

  .tile h3{
    font-size: 30px !important;
  }

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only landscape issues */
@media only screen
and (min-width: 641px)
and (max-width: 1024px)
and (orientation: landscape) {

  .tile h4 {
      font-size: 40px !important;
  }


}

/* min-width 641px and max-width 1024px, use when QAing tablet-only portrait issues */
@media only screen
and (min-width: 641px)
and (max-width: 1024px)
and (orientation: portrait) {

  .hideTab{
    display: none;
  }

  .showTab{
    display: block;
  }

  .teamLogo{
    width: 50%;
  }

}


/* iPad Pro Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* iPad Pro Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* iPad Pro Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}


/*10" macbook*/
@media only screen
and (min-width: 600px)
and (max-width: 1024px) {

  #header h1{
    font-size: 32px;
  }

  #header h2{
    font-size: 18px;
  }

  .tile h3 {
    font-size: 40px;
  }

  .tile h4{
    font-size: 40px !important;
  }

  .content p{
    font-size: 18px !important;
  }

  #footer{
    font-size: 18px;
  }

}


/*13" macbook*/
@media only screen
and (min-width: 800px)
and (max-width: 1024px) {

}


/*Large screens min-width 1025px, large screens*/
@media only screen
and (min-width: 1025px) {
    
}


/*15" macbook*/
@media screen
and (min-width: 768px)
and (max-width: 1366px) {


  .tile h4{
    font-size: 40px !important;
  }

}


/*19" laptop*/
@media screen
and (min-width: 900px)
and (max-width: 1440px) {

  .tile h4{
    font-size: 50px !important;
  }

}

/*20" laptop*/
@media screen
and (min-width: 900px)
and (max-width: 1600px) {

}


/*22" laptop*/
@media screen
and (min-width: 1050px)
and (max-width: 1680px) {

}

/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen
and (min-width: 1024px)
and (max-width: 1440px) { 

}


/* XLarge screens min-width 1441px, xlarge screens */
@media only screen
and (min-width: 1441px) {

}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen
and (min-width: 1441px)
and (max-width: 1920px) {

}


/* min-width 1921px, xxlarge screens */
@media only screen
and (min-width: 1921px) {

} 


@media screen
and (orientation: portrait) {
 
}

@media screen
and (orientation: landscape) {
  
}


@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

